#!/usr/bin/env python
from qt import QApplication
from coral.modeler.dlg.TemplateSelectionDlgEx import TemplateSelectionDlgEx

x=QApplication([])

tempKey = TemplateSelectionDlgEx().main({}, modal=0)

x.processEvents()
